
@media(min-width:320px)
{
    .prestasi{
        margin-bottom: 50px;
    }
    
    .prestasi h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
    .prestasi .popular-course-thumb img
    {
        display: block;
        margin: 0 auto;
        width: 280px;
        height: 100%;
        max-height: 360px;
        margin-bottom: 10px;
    }
    .prestasi p{
        line-height: 2rem;
    }
    .prestasi .single-top-popular-course {
        height: 800px;
        margin-bottom: 30px;
    }
    
    .prestasi .popular-course-thumb
    {
        display:flex;
        justify-content:center;
        align-items:center;
    }
}
@media(min-width:768px)
{
    .prestasi{
        margin-bottom: 20px;
    }
    
    .prestasi h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .prestasi img
    {
        width: 400px;
        height: 350px;
    }
    .prestasi p{
        line-height: 2rem;
    }
    .prestasi .single-top-popular-course {
        height: 350px;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
  

}
@media(min-width:992px)
{
    .prestasi{
        margin-bottom: 20px;
    }
    
    .prestasi h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .prestasi .popular-course-thumb img
    {
        width: 400px;
        height: 100%;
        max-height: 360px;
    }
    .prestasi p{
        line-height: 2rem;
    }
    .prestasi .single-top-popular-course {
        height: 370px;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    .prestasi .popular-course-thumb
    {
        display:flex;
        justify-content:center;
        align-items:center;
        padding:5% 3% 7% 3%;
    }
  

}